ISCS#FEP - Feature #368

goooooe
12/09/2019 11:08 AM - Hanging Liu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

12/09/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 12/09/2019 01:55 PM - Hanqing Liu
bin3.000000000000000000000000D0O00DOO

#2 - 12/23/2019 06:04 PM - xiangyang li
000000000 po/ao/I00 Pa/ccTv/PIDSOONDNNO0O0StartAtlD hour*10000+min*100+seclll

#3 - 12/23/2019 06:10 PM - xiangyang li

- Target version set to 3.0

#4 - 12/24/2019 02:55 PM - xiangyang li
- Tracker changed from Bug to Feature

- Subject changed from 0000000 to000000D

1 ehdoo 00000000000000

2 [00schedulel00valial00000000000000000000000
300000000000000000000a0Ana0

4 (00 00O0OO0DODODODODODODODE0OOD

#5 - 12/24/2019 04:05 PM - xiangyang li
- Description updated

#6 - 12/24/2019 04:05 PM - xiangyang li
- Description updated

#7 - 12/24/2019 06:01 PM - xiangyang li
- Description updated

#8 - 12/24/2019 06:16 PM - xiangyang li

- Assignee changed from xiangyang i to jiwei shi

#9 - 12/25/2019 02:12 PM - xiangyang li
- Description updated

#10 - 01/09/2020 03:24 PM - jiwei shi

- Status changed from New to In Progress

05/09/2025

1/2




#11 - 01/10/2020 02:51 PM - jiwei shi

- File upgrade.zip added

- File QT-ISCS10000000000 vO.1.docx added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

0oooootea/ceTv/PisOOOOOOOOOOOD
00000em mesOO00000000000+1204000)00000000000000s00000
0000000000000000000000000-0000-000000000000300000000000000 DOOODOOODDOOOOOOODDOOOOOOOOOOO

#12 - 01/10/2020 04:08 PM - jiwei shi

- Status changed from Resolved to In Progress

#13 - 01/10/2020 04:11 PM - jiwei shi
- File upgrade.zip added
- File deleted (upgrade.zip)

00000vaia00000000DODODO0ushortd000uchard0OOOODODOOO

#14 - 01/13/2020 12:56 PM - jiwei shi

- Status changed from In Progress to Resolved

#15 - 01/14/2020 02:15 PM - jiwei shi

- Status changed from Resolved to In Progress

#16 - 01/21/2020 10:49 AM - jiwei shi
- File deleted (QT-ISCS10000000000 vO.1.docx)

#17 - 01/21/2020 10:51 AM - jiwei shi
- File QT-ISCSI0000000000 vO.1.docx added

00“qT-1scsO0000000000vo.1.doex’00000000000upgrade.zipl000000000O0O00OD

#18 - 07/24/2020 07:05 PM - jiwei shi
- File QT-ISCSI0000000000 vO.1.docx added
- File V3.0.zip added

- Status changed from In Progress to Resolved

Hanqing Liu wrote:
000000misO0000000D0000
00000paOccTvVOOOOOO
PAl1.00000 2.00000 3.0000
ccTvl 1.000000 2.00000

Files

upgrade.zip 3.26 KB 01/10/2020 jiwei shi
QT-iscsiii00000000vo.1.docx 217 KB 01/21/2020 jiwei shi
QT-1scsiiinnonoiiivoe.1.doex 569 KB 07/24/2020 jiwei shi
V3.0.zip 13.1 KB 07/24/2020 jiwei shi
